html,body {
    font-family: "Georgia";

    /*text-shadow: 0px 0px 0px rgba(0,0,0,0.4);*/
}

.msg{
    /*padding-left: 40px;*/
    color: red;
}


.login{
    position: relative;
    background: transparent !important;
    overflow: hidden;
}

@page  {
    size: auto;
    margin: 0mm;
    margin-left: 20px;
    margin-right: 20px;
}

#social-fb:hover {
    color: #3B5998;
}
#social-tw:hover {
    color: #4099FF;
}
#social-gp:hover {
    color: #d34836;
}
#social-em:hover {
    color: #f39c12;
}

.scrollbar-light-blue::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    background-color: #F5F5F5;
    border-radius: 10px; }

.scrollbar-light-blue::-webkit-scrollbar {
    width: 12px;
    background-color: #F5F5F5; }

.scrollbar-light-blue::-webkit-scrollbar-thumb {
    border-radius: 0px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    background-color: #82B1FF; }
#sticky-sidebar {
    position:fixed;
}

@media print{
	/*@import "bootstrap.min.css";*/
	/*@import "mdb.css";*/
	body {
		/*font-size: 100px;*/
	}
}
